Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1299126 (qt5-qtquickcontrols2) - Review Request: qt5-qtquickcontrols2 - Qt5 - module with set of QtQuick controls for embedded
Summary: Review Request: qt5-qtquickcontrols2 - Qt5 - module with set of QtQuick contr...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: qt5-qtquickcontrols2
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1299125 (view as bug list)
Depends On:
Blocks: qt-reviews
TreeView+ depends on / blocked
 
Reported: 2016-01-16 07:09 UTC by Pier Luigi Fiorini
Modified: 2016-01-24 10:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-24 10:35:21 UTC
rdieter: fedora-review+


Attachments (Terms of Use)

Description Pier Luigi Fiorini 2016-01-16 07:09:07 UTC
Spec URL: https://fedorapeople.org/~plfiorini/srpms/qt-unstable/qt5-qtquickcontrols2.spec
SRPM URL: https://fedorapeople.org/~plfiorini/srpms/qt-unstable/qt5-qtquickcontrols2-5.6.0-0.1.beta.fc23.src.rpm

Description:
The Qt Labs Controls module provides a set of controls that can be used to
build complete interfaces in Qt Quick.

Unlike Qt Quick Controls, these controls are optimized for embedded systems
and so are preferred for hardware with limited resources.

Fedora Account System Username: plfiorini

Comment 1 Upstream Release Monitoring 2016-01-16 07:23:24 UTC
plfiorini's scratch build of qt5-qtquickcontrols2-5.6.0-0.1.beta.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12570284

Comment 2 Pier Luigi Fiorini 2016-01-19 07:57:38 UTC
*** Bug 1299125 has been marked as a duplicate of this bug. ***

Comment 3 Rex Dieter 2016-01-19 12:51:31 UTC
I'll try to take a look today

Comment 4 Rex Dieter 2016-01-22 19:59:49 UTC
naming: ok

license: ok

scriptlets: ok

macros: ok

sources: ok
5bd5959e414d855f80a5261122de0da9  qtquickcontrols2-opensource-src-5.6.0-beta.tar.gz


fairly simple and clean package, thanks.

APPROVED.

Comment 5 Pier Luigi Fiorini 2016-01-23 03:38:02 UTC
Thanks, should I add the usual Qt suspects as committers/admins once the package is created?

Comment 6 Gwyn Ciesla 2016-01-23 05:15:47 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/qt5-qtquickcontrols2


Note You need to log in before you can comment on or make changes to this bug.